﻿.fl-icon-wrap {display: inline-block;}

.hpts-title
{
	font-size: 38px;
	padding: 0px 0px 17px;
	line-height: 37px;
}
.ptp-col{padding-left:.4em;padding-right:.4em;display:inline-block;vertical-align:top;white-space:normal}


#content {
    padding: 70px 0;
    clear: both;
}


.home.page  #content {
    display: none;
}




.clear-fix::before,
.clear-fix::after,
.entry-content::before,
.entry-content::after,
.comment-content::before,
.comment-content::after,
.site-header::before,
.site-header::after,
.site-content::before,
.site-content::after,
.site-footer::before,
.site-footer::after,
#sidebar-front-page-widget-area::after,
#sidebar-front-page-widget-area::before,
#featured-slider::after,
#featured-slider::before,
#tophead::after,
#tophead::before,
.widget::after,
.widget::before {
    content: "";
    display: table;
    clear:both;
}

    .site-content {
        padding-top: 15px;
    }

	.full-width .layers-map{
		margin: 0 -10px;
	}
#nano__join__family.nano__join__family--recipe .recipe__block__creator__name{font-size:14px;font-weight:300;letter-spacing:-.1px;color:#646464;padding-left:7px}

            .wrapper header .header_inner .menu-content ul.gnavsns li.twitter a {
              background: #55acee; }
.home-odd {clear:both;font-size:26px;font-size:2.2rem}
.home-odd .widget-title {margin-bottom:20px!important}


		

		a,
		.entry-title a:focus,
		.entry-title a:hover,
		.home-odd .featured-content .entry-title a:focus,
		.home-odd .featured-content .entry-title a:hover {
			color: #990000;
		}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.mod_events_latest {
    border-top: 1px solid #ccc;
    border-top: 1px solid rgba(180,180,180,0.8); padding: 5px 0;
}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}


.banner{
	width:100%;
	height:700px;
	background:#63c1ff;
}

.diyw .the-spacer {
  background: #e1dddb !important;
}




td.gigpress-links-cell {
	vertical-align: top;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.float-cart.header-cart .count {
    background-color: rgba(255, 255, 255, 0.6);
}

.top-wishlist .count {
    top: -2px;
}
.woocommerce-account ul.digital-downloads li .count{float:right}
.gallery__product--hidden,.notice-bar{display:none}
.gallery__product{width:250px;padding:15px;background:#fff;position:absolute;z-index:3}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}

    .footer-navigation {
        width: 100%;
        text-align: center;
        margin: 0;
    }

    .footer-navigation ul li { display: inline-block; float: none; }

.footer-navigation ul ul { display: none }

.footer-navigation a {
    color: #9b9b9b;
    text-transform: uppercase;
    padding: 0 0 0 25px;
}

.footer-navigation ul li:first-child a { padding-left: 0 }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}


#content
{
    width:665px;
    margin-top:7px;
    padding-top:8px;
    padding-left:25px;
    padding-right:25px;
    background-color:#ffffff;
    float:left;
}
.row{margin-right:-15px;margin-left:-15px}

.icon-box__subtitle, .widget-icon-box .icon-box, .textwidget { color: #989898; }

body, .textwidget { color: #999999; }
#navigation .ava{width:50px;height:50px;display:block;float:left;border-radius:50%}
.b-photodescr-header .ava{width:40px;height:40px;vertical-align:top;margin-right:5px;border-radius:50%}
.navigation-profile .ava{width:28px!important;height:auto!important;margin-top:0!important}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-2 {
    float: left;
    width: 16.66667%;
  }

    #hd .hdl,#hd.scroll .hdl{height: 64px;width: auto;}

	#hd .hdl, #hd.scroll .hdl{height: 50px;}

#hd .hdl{box-shadow: 0px 0px 10px rgba(0,0,0,.33);height: 74px;float: left;
    background: #42a1ff;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

#hd.scroll .hdl{height: 65px;}

html.menu-open div.maxidrop-main { width: 100% !important; }
.maxidrop-main{height:auto!important;padding-bottom:15px}
body .maxidrop-main{padding-right:0!important}

		
		div.maximenuck2, .maxidrop-main {
			min-width: 100%; 
			height: auto !important;
		}

	div.floatck, .maxidrop-main { 
	   
	   
	   
	   overflow: visible; 
	   height: auto !important;
	   left: 0; 
	   padding: 0 !important;
	   
	}
#outer-main{background:#fff;padding:0 10px}
body.no-sidebar #outer-main{background:#fff}
body.left-sidebar #outer-main{background-position:25% 0}
.clearfix{zoom:1}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

a.m_link:link, a.m_link:active, a.m_link:visited{
 color:#3D9400;
 font-weight:bold;
 text-decoration:none;
}

a.m_link:hover{
  text-decoration:underline;
}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}


.topRegion .menu {
    position: absolute;
    left: 750;
}


.topRegion .menu td {
    vertical-align: bottom;
    padding: 0 5px;
}
.w-100{width:100%!important}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.mainnav__wrapper{overflow:hidden}

.slideshow_container .slideshow_view {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden !important;
}

.slideshow_container .slideshow_view .slideshow_slide {
  position: relative !important;
  float: left !important;
  overflow: hidden !important;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_text .slideshow_background_anchor {
  position: absolute;
  top: 0;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image img {
  float: none;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
  display: none;
  position: absolute;
  width: 100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.widget-twitter__item__container__item{display:table-cell;vertical-align:top;}
.widget-twitter__item__container__item--image{width:48px;}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}
.navbar-brand{float:left;padding:15px 15px;font-size:18px;line-height:20px;height:50px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}

  .navbar.extended.centered .navbar-brand,
  .navbar.extended.centered .navbar-header,
  .navbar.extended.centered .navbar-collapse {
    float: none !important;
    text-align: center;
  }

  .navbar.classic .navbar-brand {
    width: auto;
  }

  .navbar .navbar-header .navbar-brand {
    width: 100%;
  }

  .navbar .navbar-brand {
    text-align: left !important;
  }


ul.megamenu { margin: 10px;  }


.group-content .ja-moduletable,
.group-content ul.megamenu  {
	margin: 10px; 
}



.childcontent ul.megamenu .ja-moduletable {
	padding: 0;
}


.childcontent ul.megamenu .ja-moduletable h3 {
	margin-left: 0;
	margin-right: 0;
}


#cssmenu .has-sub {
  z-index: 1;
}

#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 20px;
}


#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}

#cssmenu .has-sub ul li a {
  background: #ac0809;
  border-bottom: 1px solid #660000;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 120%;
  padding: 8px;
  color: #e3e3e3;
}

#cssmenu .has-sub ul li:hover a {
  background: #b00c11;
  color: #ffffff;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}


#mainnav-mobi ul.sub-menu {
	top: 100%;
	left: 0;
	z-index: 2000;
	position: relative;
	background-color: #1c1c1c;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

  .menu-icon {
    display: none; }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .footer-links .menu {
    display: inline-block; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

  .interior-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

    #popup-row .row {
      position: absolute;
      bottom: 0.5em;
      width: 100%; }


.front-page-1,
.front-page-3,
.front-page-5,
.front-page-7 {
	background-attachment: fixed;
	background-color: #fff;
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size:    cover;
	background-size:         cover;
}


.front-page-1 {
	position: relative;
}


.front-page-1 .image-section {
	padding-top: 75px;
}


.secondary-nav .front-page-1 .image-section {
	padding-top: 150px;
}

	
	.front-page-1,
	.front-page-3,
	.front-page-5,
	.front-page-7 {
	    background-attachment: scroll;
	}

	
	.front-page-1 .image-section,
	.secondary-nav .front-page-1 .image-section {
		padding-top: 0;
	}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}


.banner-desc-wrap{
	position: absolute;
	top: 20px;
	left: 30px;
}

.banner-desc-wrap.single-desc{
	top:0px;
	left: 0px;
}

.banner-desc .desc-cont{
	bottom:20px;
	color: #FFF;
}


#anticoagulation .banner-desc .desc-cont{
	color:#0098DB;
}


#rheumatology .banner-desc .desc-cont{
	color:#01b1af;
}




#other-disease-areas .banner-desc .desc-cont{
	color:#015581;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
#copyright,#credits{font-size:11px;margin:0;display:block}
.cp-trigger-shortcode{cursor:pointer}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.top-navigation-wrapper, .top-navigation-wrapper a{ color: #ffffff; }

.momenu .cartlittle{float:left}

.smart_logo .searchlittle,.smart_logo .cartlittle{display:none}

.smart_logo .cartlittle {display: block;float: right;position: relative;margin-top: -50px;margin-right: 50px;
}

.smart_logo .searchlittle img,.smart_logo .cartlittle img{width:25px;margin-top:4px}


div.head div.logo {
  float: left;
  width: 270px;
  padding-left: 45px;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}

.text-center {
  text-align: center;
}
#tc-reset-margin-top{display:none}
body:not(.tc-sticky-header) #tc-reset-margin-top{display:none!important}
.tc-sticky-header #tc-reset-margin-top{display:block}

.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal:after,.row-fluid:after,.row:after{clear:both}
.container-fluid:after,.container-fluid:before,.container:after,.container:before{display:table;line-height:0;content:""}
.container-fluid{padding-right:20px;padding-left:20px}
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}


.text-info {
  color: #3a87ad;
}
a.text-info:focus,a.text-info:hover{color:#245269}

.bhead {
	border-radius: 5px;

	margin-top: 50px;
	margin-bottom: 50px;
	background: -webkit-linear-gradient(360deg,#030303 10%,#1f1f1f 360%); background: linear-gradient(360deg,#030303 10%,#1f1f1f 360%);
box-shadow: 0px 2px 9px 0.5px black;
	font-weight: bold;

}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span1{width:8.33333333%}

	.steps_sec .title .heading span {
		display: inline;
	}

	.title .heading {
		font-size: 20px;
	}

	.title .heading span {
		display: initial;
	}

	.right_head .heading {
		font-size: 17px;
	}
.car_loan_get_content .heading span{display:inline;color:#f34748}
.car_loan_get_content .heading{font-size:30px;font-weight:700}
.right_head .heading span{display:inline;color:#f34748}
.inner_no_Credit_Sec .right_head .heading{margin-bottom:20px}
.map-conent .heading{margin-bottom:15px}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}
#footer-wrap{background:#39a4b2;padding:0 20px;color:#7f7f7f;font-size:12px}
#footer a{color:#e8e8e8;text-decoration:none}
#footer a:hover{border-bottom:1px solid #f7947f}
#footer-bottom{padding:20px 0}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}

.photo{height:160px; overflow:hidden; float:left; margin-top:10px;}

.photo img{ width:885px; height:160px;}

.cookiesms{	
	width:100%;
	height:43px;
	margin:0 auto;
	padding-left:1%;
        padding-top:5px;
        font-size: 14px;
	clear:both;
        font-weight: strong;
color: #fafafa;
bottom:0px;
padding-top:15px;
position:fixed;
left: 0px;
background-color: #000;
text-align:center;

transition: bottom 1s;
-webkit-transition:bottom 1s; 
-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
z-index:999999999;
}

 
.cookiesms:hover{
bottom:0px;
}

#my-banner h1, #my-banner-p, #my-banner-img-caret {
    z-index: 2;
    position: relative;
    z-index: 1;
}

.footer{
	font-size: 12px;
	font-family: Arial;
	color: #78797d;
	line-height: 18px;
}
#page{position:relative}


#_the_navigation .sf-menu {
    background-color: #AB1F22 !important;
    xmargin-top: 1rem !important;
}


.navbar-navigation ul .menu-item-has-children,
.navbar-navigation ul .page-item-has-children {
	position: relative;
}

#col-3 li.payment small,#col-3 li.shipping small,#col-3 li.trust small{color:#64870e;font-size:14px;font-weight:bold;}

#col-3 li.payment,#col-3 li.shipping,#col-3 li.trust{width:190px;}


#block-menu-menu-footer .menu .menu__item.is-leaf, #block-menu-menu-social .menu .menu__item.is-leaf {
    font-size: 12px;
    list-style-image: none;
    list-style-type: none;
}


#block-menu-menu-social .menu .menu__item {
    position: relative;
}


#warn_temp_box {
   width: 100px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_temp_box a.warntyptemp:link, a.warntyptemp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
        display: block;
        float: left;
        margin-left: 1px;
}

#warn_temp_box a.warntyptemp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

#warn_temp_box a.warntyptempsel:link, a.warntyptempsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float:left;
        margin-left: 1px;
}

.genericStreamStory .word-only.vertical a,
.genericStreamStory .word-blurb.vertical a{
  margin-right:10px;}

.genericStreamStory .word-only.horizontal li,
.genericStreamStory .word-blurb.horizontal li{
  margin-right:10px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.slider-container{background-color:#000;clear:both;overflow:hidden;margin-top:10px}



.footer-v3 .copyright {
	padding: 10px 0;
	background: #eee;
	border-top-color: #292929;
}


.footer-v3 .copyright p {
	color: #555;
	margin-top: 14px;
}


.footer-v3 .copyright .social-icons {
	margin-top: 10px;
}

	
	.footer-v3 .copyright .social-icons.pull-right {
		float: inherit !important;
	}


#navigation ul#menu-main-menu.menu li#menu-item-13.menu-item {
	float: right;
}


#navigation ul.sub-menu li#menu-item-14.menu-item {
	float: left;
}


#navigation li#menu-item-1263.menu-item {
	background: none !important;
}


#navigation li#menu-item-493.menu-item {
	background: none !important;
}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-3 {
    width: 25%;
  }
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-content{ color: #848484; }

.gdlr-core-testimonial-style-left .gdlr-core-testimonial-content-wrap{ overflow: hidden; }

.gdlr-core-testimonial-style-right .gdlr-core-testimonial-content-wrap{ overflow: hidden; }


.page-bottom-info-content {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto; }

  .page-bottom-info-content h1 {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 15px;
    margin-top: 0;
    position: relative; }
